import type { Metadata } from "next"
import Privacy from '@/markdown/gymbro/privacy/en.mdx'
import RootLayout from "@/app/layout"

export const metadata: Metadata = {
  title: "Gym Bro - Informativa sulla Privacy | TECHTONIC FAULT",
}

export default function BlogPage() {
  return (
    <Privacy />
  )
}
